<?xml version="1.0" encoding="utf-8"?>
<ScrollView
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:scrollbars="vertical"
    android:fadingEdge="vertical">
    <LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:app="http://schemas.android.com/apk/res-auto"
        xmlns:tools="http://schemas.android.com/tools"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        tools:context="com.newland.pnrdemo.DemoActivity"
        android:orientation="vertical">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="商户号:"/>
            <!--310000016000000100 -->
            <EditText
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:id="@+id/et_member_id"/>
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="交易操作员:"/>
            <EditText
                android:text=""
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:id="@+id/et_merOperId"/>
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="打印操作员:"/>
            <EditText
                android:text=""
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:id="@+id/et_merOperId_printed"/>
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="原凭证号:"/>
            <EditText
                android:maxLength="12"
                android:inputType="number"
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:id="@+id/et_ori_voucher"/>
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="订单号:"/>
            <EditText
                android:id="@+id/et_ord_no"
                android:maxLength="20"
                android:inputType="number"
                android:hint=""
                android:layout_width="match_parent"
                android:layout_height="50dp" />
        </LinearLayout>

        <Button
            android:id="@+id/btn_acquire"
            android:layout_width="match_parent"
            android:layout_height="@dimen/common_height"
            android:layout_marginLeft="@dimen/common_height"
            android:layout_marginRight="@dimen/common_height"
            android:text="确认支付" />


        <TextView
            android:id="@+id/tv_request"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />

        <View
            android:id="@+id/view_line"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="?attr/colorPrimary"
            android:visibility="gone" />

        <TextView
            android:id="@+id/tv_result"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />

    </LinearLayout>
</ScrollView>